[DriverRegedit]
#This software works in one of three different modes:
# - save the current printer preferences to a file (REGKEY.dat not exit )
# - Load current printer preferences from a file (REGKEY.dat files exist)

#DriverConfig = BTP-R880NP(U) X: X = 1,2,3,4 
#DriverConfig = BTP-R880NP(E)                
#DriverConfig = BTP-R880NP(P)                
#DriverConfig = BTP-R880NP(S)                

DriverConfig=BTP-R980II(U) 1

